std::identity Struct Reference

## Public Types

using | is_transparent = __is_transparent

## Public Member Functions

template<typename _Tp >
constexpr _Tp && | operator() (_Tp &&__t) const noexcept

## Detailed Description

[func.identity] The identity function.

Definition at line 47 of file ranges_cmp.h.

The documentation for this struct was generated from the following file:

- ranges_cmp.h